<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>カート</title>
<link rel="stylesheet" href="css/position.css">
<link rel="stylesheet" href="css/imgSize.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<header>
<div class="p-3 mb-2 bg-info text-white">
<h1 class="col-6">カート</h1>
<div class="position-absolute top-0 end-0">
<table class="table table-borderless">
<tr>
いらっしゃいませusernameさん
</tr>
<tr>
<td align="right">
<a href="Logout" class="navbar-link logout-link">ログアウト</a>
    </td>
    </tr>
    </table>
</div>
    </div>
    </header>
    <div  class="D">
  <div class="card" style="width: 12rem;">
<div class="card-header">
    <h3 align="center">カート内情報</h3>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item"><h5 align="center">商品数</h5></li>
    <li class="list-group-item">３点</li>
    <li class="list-group-item"><h5 align="center">合計金額</h5></li>
    <li class="list-group-item">470000円</li>
     <li class="list-group-item" align="center"><button type="submit" class="btn btn-primary">購入</button></li>
  </ul>
</div>
        </div>
    <div  class="C">
    <table>
    <tr>
    <td>
    <div class="card" style="width: 15rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルギター</h5>
            </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">ギター</li>
    <li class="list-group-item">フェンダー</li>
    <li class="list-group-item">5000000円</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
  </div>
</div>
    </td>
    <td>
    <div class="card" style="width: 15rem;">
    <div align="center">
  <img src="img/music_guitar_stand_guitar.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルベース</h5>
        </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">Cras justo odio</li>
    <li class="list-group-item">Dapibus ac facilisis in</li>
    <li class="list-group-item">Vestibulum at eros</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
  </div>
</div>
</td>
        <td>
    <div class="card" style="width: 15rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルギター</h5>
            </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">ギター</li>
    <li class="list-group-item">フェンダー</li>
    <li class="list-group-item">5000000円</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
  </div>
</div>
    </td>
        <td>
    <div class="card" style="width: 15rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルギター</h5>
            </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">ギター</li>
    <li class="list-group-item">フェンダー</li>
    <li class="list-group-item">5000000円</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
  </div>
</div>
    </td>
        </tr>
        </table>
    </div>
</body>
</html>